Subject: Ticket Assigned - damaged delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 10:52:38 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged delivered merium aftab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,my name is merium Bot:  Please enter your name Customer:  merium Bot:  Hi Merium ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645977499 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Hi! We are currently away. Please leave a message and our team will reach out to you at the earliest. Customer:  One of the items in my order 9645977499 was cancelled saying that it is unavailable however on the app it still says 4 left in the same size I ordered. I want to know why, it was a gift for my husband. This is inconvenient and unfair to the consumer. Agent:  Hi Merium  ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  IMAGE Customer:  IMAGE Customer:  Good morning Mr. Fahim Customer:  Have you received my complaint? Agent:  We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you. Customer:  I have attached screenshots for your reference Customer:  But then you should update your application and number of items available Agent:  This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and refunded you for it. You are still going to receive the remaining items. Customer:  It says 4 left on the app Customer:  How can you say only one Agent:  sorry the site not updated yet Customer:  I know only one item is cancelled but this is not the first time it has happened Agent:  that is why it is showing avalable Customer:  This is inconvenience for the customer Customer:  Now if i want only one shirt or 2 items i will not get free delivery Agent:  We apologise for any inconvenience you have faced Customer:  Apologising doesn't help Mr. Fahim, there should be some compensation for a regular customer Agent:  We are rally sorry but sometimes it happens in pick time Customer:  And then even after 24 hours you don't update Customer:  Wow what a service you are providing to the customers Agent:  We would like to inform you that sometimes available for other locations Customer:  I will definitely be rating this order and this customer service as unsatisfactory Customer:  Thank you for all the inconvenience Customer:  And being no help Agent:  We request you please cooperate us as we are working on developing our system Customer:  I'm not sure because last time when I launched a complaint i was compensated with a discount code and delivery Customer:  But I don't see you are accepting the mistake here Customer:  You are giving me reasons for your own mistake, not updating the app Customer:  And then expecting me to cooperate Customer:  So just to let you know, there are many other brands in the UAE who cater to their customers even better Customer:  Especially during these times Agent:  ok, I will forward your query regarding the compensation, and we will get back to you after receiving any update Customer:  Sure Agent:  Is there anything else I can assist you with now? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Complaint Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  merium aftab Bot:  Hi Merium Aftab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 13th May                   Mohammad                    Hi Merium  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:45 PM, 13th May                     merium aftab                    I would like to know what can be done if I've recently bought heels and they broke the very first day in few hours           02:45 PM, 13th May                     merium aftab                    Is there a solution           02:46 PM, 13th May                   Mohammad                   kindly share the screen shot of the damaged item along with the order No. so that we can assist you properly           02:46 PM, 13th May                     merium aftab                    Ok           02:46 PM, 13th May                     merium aftab                    Sending           02:46 PM, 13th May                   Mohammad                   ok           02:47 PM, 13th May                     merium aftab                             02:49 PM, 13th May                     merium aftab                             02:49 PM, 13th May                     merium aftab                    Order # 9655658667           02:49 PM, 13th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:50 PM, 13th May                     merium aftab                    Sure           02:50 PM, 13th May                   Mohammad                   Thank you for holding up           02:51 PM, 13th May                     merium aftab                    No problem           02:51 PM, 13th May                     merium aftab                    I've received a message from Centrepoint           02:51 PM, 13th May                   Mohammad                    we apologize for the inconvenience and we ave created the return the amount will be refunded once it is collected           02:51 PM, 13th May                     merium aftab                    Highly appreciate your support           02:52 PM, 13th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 13th May                     merium aftab                    You too           02:52 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576979